A version of pokertracker is already running

A special forum dedicated to our PT4 for Mac OS X users

Moderators: WhiteRider, kraada, Flag_Hippo, morny

Re: A version of pokertracker is already running

Postby masterblaster1984 » Wed Jan 11, 2017 1:38 pm

Flag_Hippo wrote:1. Confirm where your PostgreSQL is on your Mac, probably here:

/Library/PostgreSQL/x.y

"x.y" will be two numbers such as "8.4", "9.0", etc.

2. Open a terminal in "Utilities". In the terminal window copy/paste this:

sudo rm /Library/PostgreSQL/x.y/data/postmaster.pid

Substitute the "x.y" in that command with the numbers you noted in #1.

You want to delete "postmaster.pid" so answer "y" if the command finds it.

3. Next reboot and try starting PokerTracker 4 again.

If you have any further trouble please open a Support Ticket along with your PokerTracker4.log file:

Guide: How to Create & Submit a PokerTracker4.log File


its not a mac, its win10 platform on a dell. should i follow same instructions?
masterblaster1984
 
Posts: 31
Joined: Tue Oct 14, 2014 10:15 pm

Re: A version of pokertracker is already running

Postby Flag_Hippo » Wed Jan 11, 2017 3:36 pm

Sorry this is the mac sub forum so that is what I thought you had. If you're using any security software (such as antivirus, firewall), please make sure to follow the instructions given in the Security Software Configuration Guide. Next locate and delete the postmaster.pid file if it is present (not "postmaster.opts" which may be there too). You can find that file in C:\Program Files\PostgreSQL\9.3\data\ although you may have a different PostgreSQL version (e.g. 8.4, 9.0) or have it installed in C:\Program Files (x86)\PostgreSQl or C:\PostgreSQL. Once it's deleted, reboot and try PokerTracker 4 again.
Flag_Hippo
Moderator
 
Posts: 12364
Joined: Tue Jan 31, 2012 7:50 am

Previous

Return to PT4 for Mac OS X

Who is online

Users browsing this forum: No registered users and 1 guest

cron